<?php

    //credenciales de acceso a la base datos

    $DATABASE_HOST = 'localhost';

    $DATABASE_USER = 'ecyteorg_granjausu';

    $DATABASE_PASS = '12345';

    $DATABASE_NAME = 'ecyteorg_granja';



    // acceso base local

    //$DATABASE_HOST = 'localhost';

    //$DATABASE_USER = 'root';

    //$DATABASE_PASS = '';

    //$DATABASE_NAME = 'ventas';

    

    // conexion a la base de datos

    //$conexion = mysqli_connect($DATABASE_HOST, $DATABASE_USER, $DATABASE_PASS, $DATABASE_NAME);

    //$conexion = new mysqli($DATABASE_HOST, $DATABASE_USER, $DATABASE_PASS, $DATABASE_NAME);

    //$conexion= mysql_connect($DATABASE_HOST, $DATABASE_USER, $DATABASE_PASS);

    //$conexion = mysqli_connect("localhost","pjvyvupr_usu","123","pjvyvupr_base");

    $conexion = @mysqli_connect($DATABASE_HOST, $DATABASE_USER, $DATABASE_PASS,$DATABASE_NAME);    

if(!$conexion){

    die("No se puede conectar a la Base de datos: ".mysqli_error($conexion));

}

    //$conexion= mysql_connect('localhost', 'root', '', 'pjvyvupr_base');

    //mysql_select_db($DATABASE_NAME,$conexion);



    function limpiar($tags){

        $tags = strip_tags($tags);

        $tags = stripslashes($tags);

        $tags = htmlentities($tags);

        //$tags = mysql_real_escape_string($tags);

        return $tags;

    }

?>